К списку форумов К списку тем
Регистрация    Правила    Главная форума    Поиск   
Имя: Пароль:
Рекомендовать в новости

УТ 10.3 - БП 3.0 обмен данными

0 - 25.10.2018 - 13:05
обмен с УТ 10.3 в БП 3.0 работал корректно.
После обновления БП на релиз 3.0.65.84 Обмен перестал работать, в БП выходит следующее сообщение:

Корреспондент не поддерживает версию 3.0.1.1 интерфейса "ОбменДанными".

Для настройки подключения необходимо обновить конфигурацию корреспондента, или начать настройку из него.


После этого обновил УТ 10.3 до релиза 10.3.48.1.

Ошибка осталась. Подскажите что можно еще попробовать?



1 - 25.10.2018 - 13:35
Прочитать какой релиз с каким дружит, обычно в папке tmplts, обновить, и подгрузить правила оттуда.
2 - 25.10.2018 - 13:51
1-Jimbo > пробовал грузить правила обмена от УТ 10_3_48_1 для 3.0
результат такой же(
3 - 25.10.2018 - 16:45
попробуй наоборот - в БП 3.0.65.80 лежат для УТ 10.3


К списку вопросов
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск




Copyright ©, Все права защищены